_id: qlweoovcvtklmsre
_key: '!items!qlweoovcvtklmsre'
img: icons/containers/chest/chest-simple-box-red.webp
name: Kit, Healer's
system:
  actions:
    - _id: 5NJDROOUPpWlCn1N
      activation:
        type: hour
        unchained:
          type: hour
      name: Treat Deadly Wounds
      uses:
        autoDeductChargesCost: '2'
  changes:
    - _id: LN3UE5on
      formula: '2'
      target: skill.hea
      type: circumstance
  description:
    value: >-
      <p>This collection of bandages and herbs provides a +2 <em>circumstance
      bonus</em> on <em>Heal</em> checks. A healer's kit is exhausted after 10
      uses.</p>
  equipped: false
  price: 50
  sources:
    - id: PZO1123
      pages: '77'
    - id: PZO1110
      pages: '158'
  subType: tool
  uses:
    maxFormula: '10'
    per: charges
    value: 10
  weight:
    value: 1
type: loot

